Bug 194052 - HWCERT: VISION PLUS V-C [Goto Cert]
HWCERT: VISION PLUS V-C
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
VISION
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-05 08:37 EDT by Lipika Pal
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-03 09:22:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 S. Lele 2006-07-03 09:21:25 EDT
Product Specifications are as follows:
Processors: Intel Celeron D Speed: 3.06GHz, L2 Cache: 256 KB
Memory: 512MB 
Hard drive: Model-ST3808110AS SATA 80 GB HDD   
Network interface card: Realtek RTL8100C Supports 10/100 Mbps
Video: Integrated VIA P4M800
Audio: Audio codec Realtek ALC655
CDROM: Samsung DVD-ROM SH-D162C
Floppy Drive: 1.44MB FDD
USB: 6 Ports
Motherboard: GIGABYTE GA-8VM800M-775
Chipset: VIA P4M800/8237

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.